[RPM_INDICATOR]

ZERO=0

STEP=0.0200

OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=

MIN_VALUE=200



[SPEED_INDICATOR]

ZERO=0

STEP=1.50
OBJECT_NAME=ARROW_SPEED


[FUEL_INDICATOR]
ZERO=0
STEP=1.300
OBJECT_NAME=ARROW_FUEL

[TURBO_INDICATOR]
ZERO=0
STEP=90
OBJECT_NAME=ARROW_TURBO
OBJECT_NAME_MAX=
MIN_VALUE=
USE_BAR=0